IF COL_LENGTH('Prod_Listas_Precios', 'Evento_Cant_Dias_Limite') IS NULL ALTER TABLE Prod_Listas_Precios ADD Evento_Cant_Dias_Limite INT
GO

IF COL_LENGTH('Prod_Listas_Precios', 'Evento_Fecha_Reserva_Limite') IS NULL ALTER TABLE Prod_Listas_Precios ADD Evento_Fecha_Reserva_Limite DATETIME
GO

UPDATE Prod_Listas_Precios
SET
Evento_Cant_Dias_Limite = CONVERT(INT, dbo.CF_xParam('Loca_Fecha_Lim_Dias'))

UPDATE Prod_Listas_Precios
SET
Evento_Fecha_Reserva_Limite = CONVERT(DATETIME, dbo.CF_xParam('Loca_Fecha_Lim'))


